 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("images/bg_modelonet1.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 642px;
}

.u-section-1 .u-image-1 {
  width: 362px;
  height: 89px;
  margin: 77px auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 595px;
  height: 585px;
  margin: -108px 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 500;
  text-transform: none;
  margin: -429px 546px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.4;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 300;
  margin: 27px 595px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 0.875rem;
  margin: 67px auto 60px 0;
  padding: 11px 60px 11px 59px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-1 .u-image-1 {
    height: 196px;
    margin-left: 102px;
  }

  .u-section-1 .u-image-2 {
    height: 586px;
    margin-top: -196px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -377px;
    margin-right: 378px;
    margin-left: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 490px;
    margin-left: 100px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 0;
    margin-left: 50px;
    --hover-color-var: #d90943;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-1 .u-image-1 {
    width: 317px;
    height: 100px;
    margin-top: 50px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 428px;
    height: 424px;
    margin-top: -110px;
    margin-right: -50px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -289px;
    margin-right: 395px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 20px;
    margin-right: 403px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 25px;
    margin-bottom: 60px;
    margin-left: 0;
    padding-top: 10px;
    padding-right: 40px;
    padding-left: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 302px;
  }

  .u-section-1 .u-image-2 {
    height: 325px;
    margin-top: -39px;
    margin-right: 300px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 535px;
    margin-left: 300px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 546px;
    margin-left: 300px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 0;
    margin-left: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-image-1 {
    width: 224px;
    height: 80px;
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    height: 251px;
    width: 266px;
    margin-top: 244px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: -479px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 16px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
    --hover-color-var: #20225e;
    margin-top: 16px;
    margin-left: auto;
    margin-bottom: 60px;
    padding-bottom: 10px;
    padding-left: 53px;
    padding-right: 53px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 600px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 80px;
  margin-bottom: 40px;
}

.u-section-2 .u-image-1 {
  min-height: 440px;
  background-image: url("images/modeloNet-Sec-02.jpg");
  background-position: 50% 50%;
  --radius: 30px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 440px;
}

.u-section-2 .u-container-layout-2 {
  padding: 15px 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 500;
  margin: 76px 57px 0 41px;
}

.u-section-2 .u-text-2 {
  line-height: 1.5;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 300;
  margin: 17px 41px 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 0.875rem;
  margin: 57px auto 0;
  padding: 11px 60px 11px 59px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-2 .u-image-1 {
    min-height: 363px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 363px;
  }

  .u-section-2 .u-text-1 {
    width: -10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    --hover-color-var: #d90943;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 45px;
    margin-bottom: 45px;
  }

  .u-section-2 .u-image-1 {
    min-height: 278px;
    --radius: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
    margin-right: 24px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-2 {
    line-height: 1.3;
    font-size: 1.25rem;
    width: auto;
    margin-top: 15px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-2 .u-image-1 {
    min-height: 417px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 66px;
  }

  .u-section-2 .u-image-1 {
    min-height: 268px;
    --radius: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 23px;
    margin-right: 17px;
    margin-left: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 25px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(3, 152, 214, 1), rgba(3, 152, 214, 1));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 600px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 72px;
  margin-bottom: 49px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 599px;
}

.u-section-3 .u-container-layout-1 {
  padding: 15px 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 1.2;
  font-weight: 600;
  text-transform: none;
  margin: 81px 30px 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  margin: 30px 30px 0 43px;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 0.875rem;
  margin: 26px auto 0;
  padding: 11px 60px 11px 59px;
}

.u-section-3 .u-image-1 {
  min-height: 467px;
  background-image: url("images/modeloNet-Sec-03.jpg");
  --radius: 30px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 494px;
  }

  .u-section-3 .u-text-1 {
    width: 36px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-btn-1 {
    --hover-color-var: #d90943;
  }

  .u-section-3 .u-image-1 {
    min-height: 385px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 31px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 22px;
    margin-right: 36px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 1.125rem;
    margin-right: 6px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 328px;
    --radius: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 379px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 27px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 410px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 28px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 12px;
  }

  .u-section-3 .u-image-1 {
    min-height: 240px;
  }
}